# EZ_GetFancyListBoxSelection

##

##

##

##

##

    NAME
           EZ_GetFancyListBoxSelection  -  retieve the selection in a
           fancy-listbox widget

    SYNOPSIS
           #include <EZ.h>

           EZ_Item **EZ_GetFancyListBoxSelection(EZ_Widget *flistbox)

    ARGUMENTS
           lflistbox  Specifies a fancy listbox widget.

    DESCRIPTION
           EZ_GetFancyListBoxSelection returns the  selected  item(s)
           in  a fancy listbox widget. If no selection has been made,
           it return NULL.  Visually, the selected node is  displayed
           with a flashing border.

           There  are  two  selection mode in a fancy listbox. In row
           mode, a row is selected at a time. A row usually  consists
           of  several  items. In this case, EZ_GetFancyListBoxSelec-
           tion  returns an array of items. In item mode, an item  is
           selected  a  time.  EZ_GetFancyListBoxSelection returns an
           array (not NULL terminated) consists of just item.

    SEE ALSO
           EZ_GetFancyListBoxSelectionIdx(3),  EZ_GetFancyListBoxItemUsingIdx(3)
            EZ_GetWorkAreaSelection(3),EZ_GetListTreeWidgetSelection(3)
           ,   EZ_SetFancyListBoxData(3),   EZ_SetFancyListBoxHeader(3)